Hi Warren,

> The last time I saw that error was on a -CURRENT test system several 
> months ago.  That system is updating now to the latest -CURRENT.  Time 
> will not be available for at least the next few days to try 7.1, but 
> I'll see what I can do.

I know that feeling, so thanks for offering. Please take it easy :)

> The 1.4.9 version of mga may work.  I'd give portdowngrade instructions 
> for it, but the anoncvs server isn't answering.

I did eye that, funny you say so. I found on some X.org repository that 1.4.9 
was considerably 'younger' than 1.9.100. I may (might) have a look at it 
tonight depending on when I may get outta here.

> If you have the option of replacing the Matrox card, better-supported 
> Radeons are available in AGP, PCI, and PCIE versions.

Oh, I had even less success with a radeon in an IBM box but that's admittedly 
before 7.4 and probably another story. I'll have another dig into my junk box 
but so far I only got PCI out of it (and the G200 has AGP, dunno if that makes 
*the* difference though ;-)).

Alright, then,

Thanks a lot, and

All the best,

Peter.

-- 
Peter Cornelius <p...@gmx.net> - Karlsruhe DE

Psssst! Schon vom neuen GMX MultiMessenger gehört? Der kann`s mit allen: 
http://www.gmx.net/de/go/multimessenger01
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to